Computer Security
[EN] securityvulns.ru no-pyccku


Lighttpd web server source code disclosure
updated since 16.02.2006
Published:01.03.2006
Source:
SecurityVulns ID:5784
Type:remote
Threat Level:
5/10
Description:Source code leak on case-insensitive file systems.
Affected:LIGHTTPD : lighttpd 1.4
Original documentdocumentSECUNIA, Secunia Research: Lighttpd Script Source Disclosure Vulnerability (01.03.2006)
 documentSECUNIA, [SA18869] Lighttpd Case-Insensitive Filename Source Code Disclosure (16.02.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod